Subject: Alix-Monitor-Boot-Bug
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 05 Dec 2008 23:48:03 +0000

Im Alix.1 hat sich ein Fehler ins BIOS eingeschlichen, der dafuer sorgt,
dass das Board bei einigen Betriebssystemen nicht sauber durchbootet (besser
gesagt ca. 30-60 Minuten haengt bevor es startet), falls kein Monitor
angeschlossen ist. Im Handbuch wird der Fehler genauer beschrieben und zwei
Loesungswege genannt. 

Ich habe mich fuer eine Hardwareloesung entschieden, die darin besteht, dass
ich ein VGA-Stecker von einem Kabel geloest habe und die Pins 10 und 12 
kurzgeschlossen habe. Mit diesem "Stoepsel" auf dem VGA-Ausgang startet das
Alix sauber durch.